import { registerPlugins } from '@/plugins'
import App from './App.vue'
import { createApp } from 'vue'
import '@/assets/styles/base.scss'
import { createPinia } from 'pinia'

const pinia = createPinia()

const app = createApp(App)
app.use(pinia)

registerPlugins(app)

app.mount('#app')
